-$A+
-$B-
-$C+
-$D+
-$E-
-$F-
-$G+
-$H+
-$I+
-$J+
-$K-
-$L+
-$M-
-$N+
-$O+
-$P+
-$Q-
-$R-
-$S-
-$T-
-$U-
-$V+
-$W-
-$X+
-$YD
-$Z1
-cg
-AWinTypes=Windows;WinProcs=Windows;DbiTypes=BDE;DbiProcs=BDE;DbiErrs=BDE;
-H+
-W+
-M
-$M16384,1048576
-K$00400000
-LNc:\programieren\delphi4\Lib
-UE:\delphikomp\dirtree;E:\delphikomp\free\tb97\Source;E:\delphikomp\free\ics\delphi\vc32;E:\delphikomp\mwedit2\mwedit;E:\backup\Eigene Dateien\Benito\Delphi\Komponente;E:\delphikomp\mmtools\;C:\Eigene Dateien\download\twain\Pas;E:\delphikomp\temail2\compon;E:\delphi\strategie\neu\lernen;E:\delphikomp\directx;E:\delphikomp\SynEdit1.02\Source;C:\Eigene Dateien\nonvcl;E:\delphi\Grafikformate;E:\delphikomp\free\delphiX2000\Source;E:\delphikomp\integer_asm
-OE:\delphikomp\dirtree;E:\delphikomp\free\tb97\Source;E:\delphikomp\free\ics\delphi\vc32;E:\delphikomp\mwedit2\mwedit;E:\backup\Eigene Dateien\Benito\Delphi\Komponente;E:\delphikomp\mmtools\;C:\Eigene Dateien\download\twain\Pas;E:\delphikomp\temail2\compon;E:\delphi\strategie\neu\lernen;E:\delphikomp\directx;E:\delphikomp\SynEdit1.02\Source;C:\Eigene Dateien\nonvcl;E:\delphi\Grafikformate;E:\delphikomp\free\delphiX2000\Source;E:\delphikomp\integer_asm
-IE:\delphikomp\dirtree;E:\delphikomp\free\tb97\Source;E:\delphikomp\free\ics\delphi\vc32;E:\delphikomp\mwedit2\mwedit;E:\backup\Eigene Dateien\Benito\Delphi\Komponente;E:\delphikomp\mmtools\;C:\Eigene Dateien\download\twain\Pas;E:\delphikomp\temail2\compon;E:\delphi\strategie\neu\lernen;E:\delphikomp\directx;E:\delphikomp\SynEdit1.02\Source;C:\Eigene Dateien\nonvcl;E:\delphi\Grafikformate;E:\delphikomp\free\delphiX2000\Source;E:\delphikomp\integer_asm
-RE:\delphikomp\dirtree;E:\delphikomp\free\tb97\Source;E:\delphikomp\free\ics\delphi\vc32;E:\delphikomp\mwedit2\mwedit;E:\backup\Eigene Dateien\Benito\Delphi\Komponente;E:\delphikomp\mmtools\;C:\Eigene Dateien\download\twain\Pas;E:\delphikomp\temail2\compon;E:\delphi\strategie\neu\lernen;E:\delphikomp\directx;E:\delphikomp\SynEdit1.02\Source;C:\Eigene Dateien\nonvcl;E:\delphi\Grafikformate;E:\delphikomp\free\delphiX2000\Source;E:\delphikomp\integer_asm
